# Generated by pub on 2020-09-27 22:24:13.810347.
async:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.4.2/lib/
boolean_selector:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.0.0/lib/
characters:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/characters-1.0.0/lib/
charcode:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.1.3/lib/
clock:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/clock-1.0.1/lib/
collection:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.14.13/lib/
cupertino_icons:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-0.1.3/lib/
fake_async:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/fake_async-1.1.0/lib/
ffi:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/ffi-0.1.3/lib/
file:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/file-5.2.1/lib/
flutter:file:///D:/AndroidDev/flutter/packages/flutter/lib/
flutter_test:file:///D:/AndroidDev/flutter/packages/flutter_test/lib/
flutter_web_plugins:file:///D:/AndroidDev/flutter/packages/flutter_web_plugins/lib/
intl:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/intl-0.16.1/lib/
matcher:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.8/lib/
meta:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.1.8/lib/
path:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.7.0/lib/
path_provider_linux:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-0.0.1+2/lib/
path_provider_platform_interface:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-1.0.3/lib/
path_provider_windows:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_windows-0.0.4+1/lib/
platform:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/platform-2.2.1/lib/
plugin_platform_interface:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-1.0.2/lib/
process:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/process-3.0.13/lib/
shared_preferences:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.12/lib/
shared_preferences_linux:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_linux-0.0.2+2/lib/
shared_preferences_macos:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-0.0.1+10/lib/
shared_preferences_platform_interface:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_platform_interface-1.0.4/lib/
shared_preferences_web:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-0.1.2+7/lib/
shared_preferences_windows:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_windows-0.0.1+1/lib/
sky_engine:file:///D:/AndroidDev/flutter/bin/cache/pkg/sky_engine/lib/
source_span:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.7.0/lib/
stack_trace:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.9.5/lib/
stream_channel:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.0.0/lib/
string_scanner:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.0.5/lib/
term_glyph:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.1.0/lib/
test_api:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.17/lib/
typed_data:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.2.0/lib/
vector_math:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.0.8/lib/
win32:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/win32-1.7.3/lib/
xdg_directories:file:///D:/AndroidDev/flutter/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.1.0/lib/
a_flutter_app:lib/
